body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/Page_BG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: scroll;
}
#Base {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#PageContainer {
	background-color: #FFFFFF;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #271c09;
	padding-right: 25px;
	padding-left: 25px;
}
#Header {
	height: 125px;
	padding-top: 5px;
	padding-bottom: 1px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #cabc7a;
}
#Header #Container {
	width: 735px;
	height: 39px;
	float: left;
	padding-left: 5px;
	padding-top: 5px;
}
#MainNav {
	height: 40px;
	color: #f4f0dc;
	font-size: 16px;
	font-weight:normal;
	clear: both;
	padding-top: 25px;
}
#MainNav ul {
	background-image: url(../images/MainNav_BG.jpg);
	background-repeat: repeat-x;
	background-position: center;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display:block;
	height: 40px;
	
}
#MainNav li {
	background-image: url(../images/MainNav_LeftBorder.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	line-height: 40px;
	float: left;
}
#MainNav li a {
	color: #f4f0dc;
	text-decoration: none;
	background-image: url(../images/MainNav_RightBorder.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	width: 147px;
	text-align: center;
}
#MainNav li a:hover{
color: #cabc7a;
}

#MainNav .current {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #2C210F;
	background-position:left top;
	}
#MainNav .current a {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #cabc7a;
}


#homePage_MainContainer {
	/*background-image: url(../images/HomePage_MainImage.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;*/
	margin-bottom: 6px;
	margin-top: 8px;
	font-size: 10px;
}
#homePage_LeftCol {
	float: left;
	width: 431px;
	margin-right: 10px;
}
#homePage_LeftCol h2 {
	/*margin-left: 15px;*/
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 15px;
	margin-top: 0px;
}

#homePage_RightCol1 {
	float: left;
	width: 222px;
	padding-right: 35px;
}


#homePage_RightCol2 {
	float: left;
	width: 222px;
}

#homePage_RightCol1 a,#homePage_RightCol2 a{
color:#271c09;
text-decoration:none;
}
#homePage_RightCol1 a:hover,#homePage_RightCol2 a:hover{
color:#271c09;
text-decoration:none;
}

#MainContainer {
	margin-bottom: 5px;
	padding-top: 8px;
	background-repeat: no-repeat;
	background-position: right top;
}
#LeftNav {
	float: left;
	width: 178px;
	padding-left: 8px;
	
}
#LeftNav ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	
}
#LeftNav a {
	color: #9d8724;
	text-decoration: none;
}
#LeftNav a:hover{
color:#000;
}

#LeftNav li.current{
background-color:#E7E5C7;
color:#9d8724;
padding:0px;
margin-right:5px;
}
#LeftNav li.current a{color:#9d8724;}

#LeftNav h2{
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}

#InnerPageContent {
	float: left;
	width: 733px;
}
#ProductTable {
	width: 300px;
	padding: 1px;
	border: 1px solid #4a453e;
	background-color: #eae4c9;
	float: left;
}
#ProductTable th {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4a453e;
	font-size: 14px;
	height: 20px;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
}
#ProductTable td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A453E;
	padding-top: 3px;
	padding-bottom: 3px;
}
#ProductTable .Row1 {
	background-color: #e1d7b0;
}
#ProductTable .Column1 {
	padding-left: 10px;
	text-align: left;
}
#ProductTable .Column2 {
	background-color: #efebd7;
	text-align: center;
	line-height: 14px;
}
#ProductTable .Column3 {
	text-align: center;
	background-color: #e9e1c4;
}
#ProductTable .Column4 {
	text-align: center;
	line-height: 14px;
}
#RecpTable {
    width:600px;;
	padding: 1px;
	border: 1px solid #4a453e;
	background-color: #eae4c9;
	float: left;
}
#RecpTable th {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4a453e;
	font-size: 14px;
	height: 20px;
	text-align: left;
	padding-left: 10px;
}
#RecpTable .Row1 {
	background-color: #e1d7b0;
}
#RecpTable .Column1 {
	padding-left: 10px;
	text-align: left;
}
#RecpTable .Column11 {
	padding-left: 0px;
	text-align: left;
}
#RecpTable .Column2 {
	background-color: #efebd7;
	text-align: center;
	line-height: 14px;
}
#RecpTable .Column3 {
	text-align: center;
	background-color: #e9e1c4;
}
#RecpTable .Column4 {
	text-align: center;
	line-height: 14px;
}

#RecpTable td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A453E;
	padding-top: 3px;
	padding-bottom: 3px;
}




#Footer {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CABC7A;
	padding-top: 2px;
	height: 10px;
	color: #CABC7A;
	clear: both;
}
#Footer a {
	color: #000;
	text-decoration: none;
}
#Footer p {
	clear:both;
	padding: 0px;
	margin: 0px;
	height: 20px;
}

#Footer p a {
	color: #333;
	text-decoration: none;
	font-size:11px;
	margin:5px;
	padding:0;
}

#Footer p a:hover {
	color: #890707;
	text-decoration: none;
}


.floatRight {
	float: right;
}
.floatRightabout {
	float: right;
	margin-left: 20px;
	margin-bottom: 30px;
}
.floatLeft {
	float: left;
}
.clear {
	clear: both;
	height: 1px;
}.homePage_Pic {
	margin-bottom: 0px;
}
h2 {
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
h1 {
	padding: 0px;
	color: #9d8724;
	font-size: 22px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h3 {
	padding: 0px;
	margin-top: 275px;
	width: 375px;
	margin-left:auto;
	font-size: 11px;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

.ProductBox {
	width: 177px;
	float: left;
}
.ProductImage {
	margin: 0px;
	padding: 0px;
	height: 144px;
	width: 177px;
}

.ProductContent {
	background-image: url(../images/Products_GradientBG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 5px;
	height: 175px;
	margin: 0px;
}
.ProductHead {
	height: 35px;
}

.DistrBox {
	width: 708px;
	float: left;
}

.DistrImage {
    margin-bottom: 200px;
	margin-top:50px;
	padding: 0px;
	width: 190px;
	float:left;
	display:block;
}
.DistrText {
    margin-bottom: 200px;
	margin-top:50px;
	padding: 0px;
	float:left;
	display:block;
}

.DistrContent {
	height: 500px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.ProductHead {
	height: 35px;
}

p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#TextContentWrapper {
	margin-top: 0px;
	/*margin-right: 50px;*/
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 185px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color:#333;
}
hr{
color:#cabc7a;
background-color:#cabc7a;
size:1px;
height:1px;
border:0;
}
/*#form1 {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 10px;
}
#form1 p {
	line-height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#form1 strong {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cabc7a;
	display: block;
}*/
#form1 .label {
	width: 150px;
	display: block;
	float: left;
	clear: both;
	height: 30px;
}
#form1 input,#form1 #address {
	margin-top: 3px;
	margin-bottom: 5px;
}
#form1 .checkbox {
	/*margin: 0px;*/
	margin-top:2px;
	padding: 0px;
}
#form1 .texts{ display:block; float:left; margin-left:20px!important;margin-left:10px; margin-top:-20px;}

input{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
textarea{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
